* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hbkmg-379_aq:after { display: table; content: ''; clear: both; }

.rg-200_lqfp { clear: both; }

.aj_44-uxwft { width: 1000px; margin: 0 auto; }


.gjm-322_hakle
{
	display: block;
}

.gjm-322_hakle:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.aj_44-uxwft
{
	margin-top: 70px;
}

.ia_100__sec 
{
	display: table;
	position: relative;
}



.tgzxj-473_h
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tgzxj-473_h > a
{
	display: block;
	float: left;
}

.tgzxj-473_h > a.ggvqm_556__tec
{
	margin-right: 10px;
}

.tgzxj-473_h > a.r_703__li
{
	margin-right: 10px;
}


.tgzxj-473_h > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tgzxj-473_h > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tgzxj-473_h > a.ggvqm_556__tec > div > span
{
	background-image: url(../images/FB.png);
}

.tgzxj-473_h > a.r_703__li > div > span
{
	background-image: url(../images/X.png);
}

.tgzxj-473_h > span.xaf-953_acv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.a-263_rigl 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.efd_8__cnfid { background-color: #171717; }

.efd_8__cnfid .duefm-36_phviu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.efd_8__cnfid .fziz_646-vj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.efd_8__cnfid .fziz_646-vj > .c_687-spjj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fziz_646-vj .yk-237_chygy
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.j_863__izg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.j_863__izg > .dg_623__j 
{
	float: right;
}


.j_863__izg > .dg_623__j > .ack-316_mf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.j_863__izg > .dg_623__j > .ack-316_mf.active > .odzf_930__ax
{
	visibility: visible;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li
{
	display: block;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .ebpc-871_gu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .ebpc-871_gu > .fla_711-fb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a:hover > .ebpc-871_gu > .fla_711-fb
{
	 
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .ebpc-871_gu > .fla_711-fb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .vco_276__s
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a:hover > .vco_276__s
{
	text-decoration: underline;
}




.dg_623__j > .ack-316_mf > .b_333__fnmb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dg_623__j > .ack-316_mf.active > .b_333__fnmb
{
	background: #f5f5f5;
}


.dg_623__j > .ack-316_mf > .b_333__fnmb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.j_863__izg .cxhl-209_f
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.j_863__izg .cxhl-209_f > span
{
	display: inline-block;
	color: #f5f5f5;
}


.j_863__izg .ack-316_mf.active .cxhl-209_f > span
{
	color: #171717;
}



.j_863__izg .wxza-834_y
{
	height: 24px;
	width: 34px;
}

.j_863__izg .wxza-834_y > .chxz_716__upi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.j_863__izg .ack-316_mf.active .wxza-834_y > .chxz_716__upi
{
	border:1px solid #171717;
}

.j_863__izg .wxza-834_y > .chxz_716__upi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tjfgf_216__vybe 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tjfgf_216__vybe > .hzk-693_qnla
{
	display: table;
	margin-top: 70px;
}



.tjfgf_216__vybe > .hzk-693_qnla > *
{
	display: table-cell;
	vertical-align: middle;
}

.tjfgf_216__vybe > .hzk-693_qnla > .obff-267_vqslb
{
	width: 440px;
	max-width: 440px;
}

.tjfgf_216__vybe > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tjfgf_216__vybe > h1 .d_839__wkau
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tjfgf_216__vybe > .ycif_309__njr
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.obff-267_vqslb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.obff-267_vqslb > .y_17__ftx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.y_17__ftx.asoy_375-eqf
{
	margin-right: 100px;
}


.y_17__ftx > h3.gis_850-x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.y_17__ftx.asoy_375-eqf > h3.gis_850-x
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.obff-267_vqslb > .y_17__ftx .jnixf-499_axig
{
	
}


.y_17__ftx .daic_729-cj
{
	display: none;
}


.y_17__ftx .jnixf-499_axig.efn-436_bow
{
	margin-top: 20px;
}

.y_17__ftx .jnixf-499_axig .ng-898_aauy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.y_17__ftx.asoy_375-eqf .jnixf-499_axig .ng-898_aauy
{
	font-size: 16px;
	font-weight: normal;
}



.y_17__ftx .jnixf-499_axig > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_17__ftx.asoy_375-eqf .jnixf-499_axig > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.y_17__ftx .jnixf-499_axig .vp_822-sj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.y_17__ftx.asoy_375-eqf .jnixf-499_axig .vp_822-sj
{
	max-width: 384px;
	font-size:16px;
}

.y_17__ftx .fi_434-xepu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.y_17__ftx.asoy_375-eqf .fi_434-xepu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.x_715__si
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.x_715__si > .s_30__gphg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.x_715__si > .s_30__gphg.rhi-744_bdv
{
	right: -10px;
	top:-10px;
}

.x_715__si > .s_30__gphg.br_952-utaif
{
	top:0px;
	right: -20px;
}

.x_715__si > .s_30__gphg > .t-886_gefzf
{
	display: table-cell;
	vertical-align: middle;
}


.x_715__si > .s_30__gphg .fjhhv-934_fb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.x_715__si > .s_30__gphg .lq_926-gah
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.sfdi_756__wjt > .x_715__si > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tjfgf_216__vybe > .hzk-693_qnla > .xr_606-cxfsi
{
	width: 280px;
}


.xr_606-cxfsi > .aiiv_903-ej
{
    font-size: 16px;
    line-height: 180%;
}


.xr_606-cxfsi > .aiiv_903-ej > b, .xr_606-cxfsi > .aiiv_903-ej > h2, .xr_606-cxfsi > .aiiv_903-ej > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xr_606-cxfsi > .aiiv_903-ej > ol
{
	padding-left: 20px;
}


main
{
	
}


.qfb-680_falf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.v_552__cyrd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.v_552__cyrd > li
{
	display: inline-block;
}

.v_552__cyrd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.v_552__cyrd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.v_552__cyrd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.v_552__cyrd > li.active > a
{
	color: #545454;
}




.jug_524-a 
{ 
	margin-bottom: 50px; 

}



.jug_524-a > .ggcka_540-brd
{
	 padding: 30px;
	overflow: hidden;
}


.jug_524-a > .ggcka_540-brd:after { display: table; content: ''; clear: both; }




.jug_524-a h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jug_524-a h1 .d_839__wkau
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jug_524-a h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jug_524-a h2:first-child
{
	padding-top: 0px;
}

.jug_524-a .ggcka_540-brd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jug_524-a .ggcka_540-brd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jug_524-a h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.jug_524-a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jug_524-a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jug_524-a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ggcka_540-brd ul { margin-top: 12px; }


.ggcka_540-brd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ggcka_540-brd ul.clear > li, .ggcka_540-brd ol.clear > li 
{
	clear: both;
}

.ggcka_540-brd ul.clear > li:after, .ggcka_540-brd ol.clear > li:after { display: block; content: ''; clear: both; }


.ggcka_540-brd ul.dbylp_362__jp
{
	margin-top: 0px !important;
}

.ggcka_540-brd ul.dbylp_362__jp > li 
{
	margin-left: 0px !important;
}

.ggcka_540-brd ol { margin-left: 20px; margin-top: 12px; }

.ggcka_540-brd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ggcka_540-brd ul.list-recomend
{
	
}

.ggcka_540-brd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ggcka_540-brd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ggcka_540-brd ul.list-recomend > li .dscr_img .date, .ggcka_540-brd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ggcka_540-brd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ggcka_540-brd .o-644_xv > .gudb_726-pzotg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ggcka_540-brd .o-644_xv > .uklu_188__jb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.jug_524-a > .ggcka_540-brd.qfb-680_falf.keae-206_u 
{
	margin-bottom: 50px;
}


.jug_524-a > .ggcka_540-brd.qfb-680_falf.keae-206_u h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.keae-206_u table.h_150-z th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.keae-206_u table.h_150-z tfoot td b
{
	text-align: center;
}


.keae-206_u table.h_150-z td
{
	width: 50%;
}


.jug_524-a table { border-collapse: separate; border-spacing: 3px; }

.jug_524-a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jug_524-a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_150-z
{
	width: 100%;
}

table.h_150-z td
{
	padding: 0;
}

table.h_150-z a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_150-z a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.pgged_150__qaikc
{
	width: 100%;
}


table.pgged_150__qaikc th
{
	text-align: left;
	font-weight: bold;
}

table.pgged_150__qaikc th.k-372_pvadb
{
	max-width: 200px;
}
table.pgged_150__qaikc th.fowj_219-ak
{
	max-width: 100px;
}
table.pgged_150__qaikc th.vlf_44__xq
{
	
}

table.pgged_150__qaikc td
{
	padding: 5px 10px;
}

table.pgged_150__qaikc tr.bj-664_z td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.pgged_150__qaikc tr.bj-664_z td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.pgged_150__qaikc tr.bj-664_z td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.pgged_150__qaikc tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.pgged_150__qaikc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cg_520__spauk.adib-248_uyeby
{ 
	margin-bottom: 50px; 

}


.cg_520__spauk.adib-248_uyeby h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fg_338-vbg
{
	padding: 30px;
}


.cg_520__spauk ul
{
	display: block;
}

.cg_520__spauk ul.dbylp_362__jp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cg_520__spauk ul.dbylp_362__jp > li:after
{ display: table; content: ''; clear: both; }



.cg_520__spauk ul.dbylp_362__jp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cg_520__spauk ul.dbylp_362__jp > li:not(:last-child)
{
	padding-top: 30px;
}


.cg_520__spauk ul.dbylp_362__jp > li:last-child, .cg_520__spauk.eed_901__f .ggcka_540-brd ul > li:last-child
{
	margin-bottom: 0px;
}


.cg_520__spauk ul.dbylp_362__jp > li .h_99-ch
{
	margin-bottom: 12px;
}

.cg_520__spauk ul.dbylp_362__jp > li .h_99-ch > i
{
	font-size: 18px;
	font-style: italic;
}

.cg_520__spauk ul.dbylp_362__jp > li .kjha_566-v
{
	float: left;
}


.cg_520__spauk ul.dbylp_362__jp > li .kjha_566-v img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cg_520__spauk ul.dbylp_362__jp > li .wyjp-593_bsedt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cg_520__spauk ul.dbylp_362__jp > li .item_rev
{
	display: none;
}

.cg_520__spauk .g_502__wn
{
	margin-top: 20px;
	text-align: center;
}



.cg_520__spauk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aiw_960__jc.adib-248_uyeby
{ 
	margin-bottom: 50px; 

}

.aiw_960__jc.adib-248_uyeby h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aiw_960__jc.adib-248_uyeby ul
{
	display: table;
	width: 100%;
}

.aiw_960__jc.adib-248_uyeby ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aiw_960__jc.eed_901__f .ggcka_540-brd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aiw_960__jc ul > li:last-child, .aiw_960__jc.eed_901__f .ggcka_540-brd ul > li:last-child
{
	margin-bottom: 0px;
}


.aiw_960__jc ul > li .drh-769_i
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.aiw_960__jc ul > li .cgew-566_vac
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.aiw_960__jc ul > li .cgew-566_vac > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aiw_960__jc ul > li .zzpul_559__rejo
{
	margin-bottom: 12px;
}

.aiw_960__jc ul > li .o-932_jc
{
	color: #777777;
}



.aiw_960__jc .dpjf-49_lnjhx
{
	margin-top: 20px;
	text-align: center;
}




.dfxvi_232-t 
{ 
	margin-bottom: 50px;
}

.dfxvi_232-t .yzq_941__aoajw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dfxvi_232-t .yzq_941__aoajw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dfxvi_232-t .yzq_941__aoajw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dfxvi_232-t .fwj_338-zyrg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mws_343__ds
{
	display: block;
	line-height: 130%;

}

.mws_343__ds > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mws_343__ds > div > dt
{
	display:inline-block;
}

.mws_343__ds > div > dd
{
	display:inline;
}

.dfxvi_232-t .ck_634__cvg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dfxvi_232-t h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xxa-421_raeqb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xxa-421_raeqb > .fyu_963-ubv
{
	display: table;
	width: 100%;
}


.xxa-421_raeqb > .fyu_963-ubv > *
{
	display: table-cell;
	vertical-align: top;
}


.xxa-421_raeqb .x_715__si > img
{
	max-width: 400px;
}



.wrlqb_783-zvi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zako-739_ny
{
	display: block;
	margin-right: 40px;
}


.zako-739_ny li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zako-739_ny li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zako-739_ny li a:hover
{
	text-decoration: underline;
}

.ccfoe_126__birye { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ccfoe_126__birye .c_863-h
{
	display: block;
	text-decoration: none;
}

.ccfoe_126__birye .c_863-h .d_839__wkau
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ccfoe_126__birye h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ccfoe_126__birye .e_137-k
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.e_137-k a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e_137-k a:hover
{
	text-decoration: underline;
}



.ccfoe_126__birye .vciu_679__pzxpt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.ccfoe_126__birye .dah_273-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_143__vqgy
{
	padding: 30px;
    overflow: hidden;
}


.i_143__vqgy > .hdtmi_820__yud
{
	float: right;
	width: 50%;
}

.i_143__vqgy > .hdtmi_820__yud > .gf-354_yddi
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_143__vqgy > .hdtmi_820__yud > .gf-354_yddi > .mws_343__ds
{
	margin-top: 20px;
}

.i_143__vqgy > .chtb-880_tfmg
{
	float: left;
	width: 50%;
}

.i_143__vqgy > .chtb-880_tfmg form
{
	display: block;
	width: 100%;
}

.i_143__vqgy > .chtb-880_tfmg .cbnb_242__rnmcd
{
	margin-top: 20px;
}

.i_143__vqgy > .chtb-880_tfmg .f_528-bpej
{
	display: none;
}


.i_143__vqgy > .chtb-880_tfmg .cbnb_242__rnmcd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_143__vqgy > .chtb-880_tfmg .cbnb_242__rnmcd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_143__vqgy > .chtb-880_tfmg .cbnb_242__rnmcd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_143__vqgy > .chtb-880_tfmg .cbnb_242__rnmcd .wa_352-e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_143__vqgy > .chtb-880_tfmg .yz_825__kg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.aj_44-uxwft { width: 100%; }
	
.efd_8__cnfid { text-align: center; }
	
	
	
	
.efd_8__cnfid .fziz_646-vj
	{
		
		
	}

	
	

	
	
	
	.tgzxj-473_h
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tgzxj-473_h > a
{
	
}

	
.tgzxj-473_h > a.r_703__li
{
	margin-right: 0px;
}
	
.tgzxj-473_h > a > div
{
    width: 24px;
	height: 24px;
}

.tgzxj-473_h > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tgzxj-473_h > a.ggvqm_556__tec > div > span
{
	
}

.tgzxj-473_h > a.r_703__li > div > span
{
	
}


.tgzxj-473_h > span.xaf-953_acv
{
	display: none;
}
	

	
	
	.a-263_rigl
	{
		width: auto;
	}
	
	
	.j_863__izg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.j_863__izg > .dg_623__j > .ack-316_mf:not(.active)
	{
		position: relative;
	}
	
	
		.j_863__izg > .dg_623__j > .ack-316_mf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dg_623__j > .ack-316_mf > .b_333__fnmb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax
	{
		
		display: none;
	}
	


.j_863__izg > .dg_623__j > .ack-316_mf.active > .odzf_930__ax
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul
{
	display: block;
	max-height:300px;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li
{
	
}
	
	
.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li:after 
{ display: table; content: ''; clear: both; }	

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .vco_276__s
{
	font-size: 14px;	
}
	
	
	
.dg_623__j > .ack-316_mf > .b_333__fnmb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dg_623__j > .ack-316_mf.active > .b_333__fnmb > *
{
	font-size: 16px;
}	
		
.dg_623__j > .ack-316_mf:not(.active) > .b_333__fnmb > .cxhl-209_f
{
	display: none;
}
	
	
	
.j_863__izg .wxza-834_y
{
	width: 24px;
}

.j_863__izg .wxza-834_y > .chxz_716__upi
{
	width: 24px;
	height: 24px;
}
	
	
.j_863__izg .ack-316_mf:not(.active) .wxza-834_y > .chxz_716__upi
{
	margin-left: 0px;
}

.j_863__izg .ack-316_mf.active .wxza-834_y > .chxz_716__upi
{
	border:1px solid #171717;
}

.j_863__izg .wxza-834_y > .chxz_716__upi > img
{
	height: 24px;
}
	

.efd_8__cnfid .fziz_646-vj > .c_687-spjj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fziz_646-vj .yk-237_chygy
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.j_863__izg.rhi-744_bdv
	{
		float: none;
	}
	
.j_863__izg.rhi-744_bdv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.j_863__izg .h_99-ch
	{
		line-height: 18px;
	}
	
	.j_863__izg .wxza-834_y > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.j_863__izg .wxza-834_y > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tjfgf_216__vybe {
    padding: 30px 20px;
	}
	
	.tjfgf_216__vybe > .hzk-693_qnla
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tjfgf_216__vybe > .hzk-693_qnla > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tjfgf_216__vybe > .hzk-693_qnla > .sfdi_756__wjt
	{
		padding-top: 10px
	}
	
	.tjfgf_216__vybe > .hzk-693_qnla > .obff-267_vqslb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.obff-267_vqslb > .y_17__ftx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.sfdi_756__wjt > .x_715__si > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tjfgf_216__vybe > .hzk-693_qnla > .xr_606-cxfsi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.aj_44-uxwft
	{
		margin-top: 30px;
	}
		
	.jug_524-a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jug_524-a h2 { padding-bottom:20px; }
	.jug_524-a > .ggcka_540-brd
	{
		padding: 20px;
	}

	.jug_524-a p + h2 { }
	.jug_524-a ul { }
	.jug_524-a li { }
	.jug_524-a table { width: 100% !important; }
	
	.jug_524-a img { max-width: 100% !important; }
	

	.cg_520__spauk.adib-248_uyeby
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cg_520__spauk.adib-248_uyeby h2
	{
		padding-bottom: 20px;
	}
	
	.cg_520__spauk.adib-248_uyeby ul
	{
		display: block;
	}
	
	.cg_520__spauk.adib-248_uyeby ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cg_520__spauk.adib-248_uyeby ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cg_520__spauk ul.dbylp_362__jp > li > .kjha_566-v
	{
		float: none !important;
	}
	
	.cg_520__spauk ul.dbylp_362__jp > li > .wyjp-593_bsedt
	{
		padding: 0px;
	}
	
	
		.aiw_960__jc.adib-248_uyeby
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aiw_960__jc.adib-248_uyeby h2
	{
		padding-bottom: 20px;
	}
	
	.aiw_960__jc.adib-248_uyeby ul
	{
		display: block;
	}
	
	.aiw_960__jc.adib-248_uyeby ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aiw_960__jc.adib-248_uyeby ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aiw_960__jc.adib-248_uyeby ul > li .wyjp-593_bsedt
	{
		padding: 0px;
	}
	
	.fg_338-vbg
	{
		    padding: 20px;
	}
	
	
	.dfxvi_232-t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dfxvi_232-t h2
	{
		padding-bottom: 20px;
		
	}
	
	.dfxvi_232-t .yzq_941__aoajw
	{
		padding: 20px;
	}
	
	.dfxvi_232-t .yzq_941__aoajw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dfxvi_232-t .ck_634__cvg
	{
		padding-left: 0px;
	}
	
	
	
	
	.xxa-421_raeqb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xxa-421_raeqb > .fyu_963-ubv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fyu_963-ubv > .ks_838__b
	{
		display: block;
	}
	
	.fyu_963-ubv > .sohob_29-batg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fyu_963-ubv > .sohob_29-batg > .x_715__si
	{
		
	}
	
	
	.y_17__ftx.asoy_375-eqf
	{
		margin-right: 0;
	}
	
	
	.y_17__ftx.asoy_375-eqf .jnixf-499_axig > input
	{
		max-width: none;
	}
	
	.y_17__ftx.asoy_375-eqf .fi_434-xepu
	{
		max-width: none;
	}
	
	
	.x_715__si > .s_30__gphg.br_952-utaif
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ccfoe_126__birye
	{
		text-align: center;
	}
	
	.zako-739_ny
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zako-739_ny li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zako-739_ny li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.v_552__cyrd
	{
		margin-left: 20px !important;
		
	}
	
	.v_552__cyrd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jug_524-a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_150-z a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jug_524-a > .ggcka_540-brd.uby_517__jh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ggcka_540-brd ul.list-recomend > li
{
	display: block;
}
	
.i_143__vqgy > .chtb-880_tfmg
{
	width: 100%;
	float: none;
}
	
.i_143__vqgy > .hdtmi_820__yud
{
	width: 100%;
	float: none;
}

.i_143__vqgy > .hdtmi_820__yud > .gf-354_yddi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.j_683-i, .dqni_102__fj, .exxz-312_iz
{
	
}

body.dqni_102__fj .aj_44-uxwft
{
	width: 800px;
}

body.dqni_102__fj section.aj_44-uxwft
{
	margin-top: 50px;
}

body.dqni_102__fj .tgzxj-473_h > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dqni_102__fj .tgzxj-473_h > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dqni_102__fj .efd_8__cnfid .duefm-36_phviu 
{
	margin: 0;
	margin-left: 20px;
}

body.dqni_102__fj .efd_8__cnfid .fziz_646-vj
{
	padding: 10px 0 10px 0px; 
}

body.dqni_102__fj .fziz_646-vj .yk-237_chygy
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dqni_102__fj .fziz_646-vj > .c_687-spjj
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dqni_102__fj .j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .ebpc-871_gu > .fla_711-fb
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dqni_102__fj .j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .ebpc-871_gu > .fla_711-fb > img
{
	height: 22px;
}

body.dqni_102__fj .j_863__izg .wxza-834_y > .chxz_716__upi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dqni_102__fj .ack-316_mf.active .wxza-834_y > .chxz_716__upi
{
	border: none;
}

body.dqni_102__fj .j_863__izg .wxza-834_y > .chxz_716__upi > img
{
	height: 24px;
}

body.dqni_102__fj .tjfgf_216__vybe 
{
	padding:50px 0px;
}

body.dqni_102__fj .y_17__ftx > h4.gis_850-x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dqni_102__fj .y_17__ftx .fi_434-xepu
{
	border-radius: 0px;
}

body.dqni_102__fj .x_715__si > .s_30__gphg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dqni_102__fj .x_715__si > .s_30__gphg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dqni_102__fj .x_715__si > .s_30__gphg .fjhhv-934_fb
{
	top: -20px;
}


body.dqni_102__fj .x_715__si > .s_30__gphg .lq_926-gah
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dqni_102__fj .xr_606-cxfsi
{
	background-color: #FFFFFF;
}


body.dqni_102__fj .xr_606-cxfsi > .aiiv_903-ej
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.dqni_102__fj .xr_606-cxfsi > .aiiv_903-ej > div
{
	padding: 0px 30px;
}


body.dqni_102__fj .xr_606-cxfsi > .aiiv_903-ej b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dqni_102__fj .xr_606-cxfsi > .aiiv_903-ej h2, body.dqni_102__fj .xr_606-cxfsi > .aiiv_903-ej h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.dqni_102__fj .aiw_960__jc.adib-248_uyeby ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dqni_102__fj .zako-739_ny
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dqni_102__fj .zako-739_ny ul
{
	display: table;
    margin: 0 auto;
}
body.dqni_102__fj .zako-739_ny ul li
{
	line-height: 38px;
}

body.dqni_102__fj .zako-739_ny ul li:first-child
{
	margin-left: 0px;
}

body.dqni_102__fj .zako-739_ny ul li:last-child
{
	margin-right: 0px;
}

body.dqni_102__fj .ccfoe_126__birye
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dqni_102__fj .ccfoe_126__birye .e_137-k
{
	color: #777777; 
}


body.dqni_102__fj .imgblock
{
	max-width: 740px;
}


body.dqni_102__fj .hdtmi_820__yud .imgblock
{
	max-width: 740px;
}

body.dqni_102__fj .aiw_960__jc ul > li .cgew-566_vac > img
{
	max-width: 224px;
}


body.dqni_102__fj .xxa-421_raeqb .x_715__si > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dqni_102__fj .aj_44-uxwft
{
	width: 100%; 
}

	body.dqni_102__fj .tjfgf_216__vybe {
    padding: 30px 12px;
	}

	body.dqni_102__fj .xr_606-cxfsi > .aiiv_903-ej
	{
		padding: 30px 0px;
	}

	body.dqni_102__fj section.aj_44-uxwft
	{
		margin-top: 30px;
	}


	body.dqni_102__fj .jug_524-a > .ggcka_540-brd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dqni_102__fj .cg_520__spauk.adib-248_uyeby
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dqni_102__fj .aiw_960__jc.adib-248_uyeby
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dqni_102__fj .dfxvi_232-t
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dqni_102__fj .xxa-421_raeqb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dqni_102__fj .fyu_963-ubv > .sohob_29-batg
	{
		margin-top: 50px;
	}

body.dqni_102__fj .j_863__izg .wxza-834_y > .chxz_716__upi
{
	width: 28px;
	height: 28px;
}

body.dqni_102__fj .j_863__izg .wxza-834_y > .chxz_716__upi > img
{
	height: 28px;
}
	
	
body.dqni_102__fj .j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .ebpc-871_gu > .fla_711-fb
{
	width: 24px;
    height: 24px;
}


body.dqni_102__fj .j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a > .ebpc-871_gu > .fla_711-fb > img
{
	height: 24px;
}

	
body.dqni_102__fj .dg_623__j > .ack-316_mf > .b_333__fnmb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dqni_102__fj .j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dqni_102__fj .j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dqni_102__fj .j_863__izg > .dg_623__j > .ack-316_mf > .odzf_930__ax > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dqni_102__fj .zako-739_ny ul li
{
	line-height: 20px;
}
	
body.dqni_102__fj .ccfoe_126__birye
{
	margin-top: 30px;
}

	
body.dqni_102__fj .aiw_960__jc.adib-248_uyeby ul > li
{
	padding: 0px;
}

	
}

